Asbru Software Web Content Editor Shell Command Execution Vulnerability

Bugtraq ID: 20544
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 16 2006 12:00AM
Updated: Oct 16 2006 09:14PM
Credit: Jan Muenther of n.runs GmbH discovered this issue.
Vulnerable: Asbru Software Asbru Web Content Management 6.0.21
Not Vulnerable: Asbru Software Asbru Web Content Management 6.0.22


 

Privacy Statement
Copyright 2010, SecurityFocus